html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    background: white;
    overflow: hidden;
    font-family: Times, "Times New Roman", serif;
    font-size: 0.9em;
}

h1 {
    color: #dc4818;
    margin: 2px 8px 0 8px;
    font-variant: small-caps;
    font-family: Times, "Times New Roman", serif;
    font-size: 28px;
}

h2 {
    margin: 0 0 2px 0;
    color: #dc4818;
    font-variant: small-caps;
    font-family: Times, "Times New Roman", serif;
}

.gm-style-iw h1 {
    margin-left: 0
}

#container {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 100%;
}

header {
    display: block;
    height: 75px;
    border-bottom: 1px solid #CCCCCC;
    background: #eeeeee;
    position: relative;
}

header A:link {
    text-decoration: none;
    color: #ffffff;
}

header A:visited {
    text-decoration: none;
    color: #ffffff;
}

header A:active {
    text-decoration: none;
    color: #555555;
}

header A:hover {
    text-decoration: none;
    color: #555555;
}

A.selected {
    text-decoration: none;
    color: #555555;
}

.help A:link {
    text-decoration: none;
    color: #555555;
}

.help A:visited {
    text-decoration: none;
    color: #555555;
}

.help A:active {
    text-decoration: none;
    color: #555555;
}

.help A:hover {
    text-decoration: underline;
    color: #555555;
}

.help A.selected {
    text-decoration: none;
    color: #555555;
}

.info A:link {
    text-decoration: none;
    color: #dc4818;
}

.info A:visited {
    text-decoration: none;
    color: #dc4818;
}

.info A:active {
    text-decoration: none;
    color: #dc4818;
}

.info A:hover {
    text-decoration: underline;
    color: #dc4818;
}

nav#selector {
    float: right;
    margin: 8px;
    color: #999999;
    display: block;
}

#selector > A {
    color: #999999;
}

p.subtitle {
    margin: 0 8px 0 8px;
    color: #555555;
    font-size: 14px;
    font-style: italic;
}

.subtitle > A {
    color: #555555;
}

footer {
    display: block;
    position: absolute;
    bottom: 0;
    height: 24px;
    width: 100%;
    font-variant: small-caps;
}

.fecit {
    float: right;
    margin: 2px 6px 0 0;
}

#leftcol {
    position: absolute;
    top: 76px;
    bottom: 2px;
    width: 390px;
    overflow: auto;
}

#map_canvas {
    position: absolute;
    top: 76px;
    left: 390px;
    bottom: 0;
    right: 0;
    background: #ccffcc;
}

#input {
    margin: 4px 8px;
}

#output {
    margin: 4px 8px;
    font-variant: small-caps;
}

.help {
    font-variant: normal;
    margin: 8px 8px 0 0;
    padding: 4px 8px 4px 8px;
    color: #555555;
    border-style: dotted;
    border-width: 1px;
    border-color: #cccccc;
    background: #eeeeee;
}

label {
    display: block;
    width: 38px;
    float: left;
    font-variant: small-caps;
    font-family: Times, "Times New Roman", serif;
}

.input {
    width: 295px;
}

#submit {
    margin-left: 40px;
    margin-top: 4px;
    margin-bottom: 6px;
}

.modern {
    font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
    font-weight: normal;
    font-variant: normal;
}

.error {
    font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
    font-weight: normal;
    font-variant: normal;
    color: #ff0000;
}

ul.route {
    list-style-type: none;
    padding: 0 0 24px 0;
    font-weight: bold;
}

.nosymbol {
    height: 17px;
    position: relative;
}

.nosymbol > span {
    position: absolute;
    left: 40px;
    bottom: 0;
}

.symbolA1 {
    height: 24px;
    position: relative;
}

.symbolA1 > img {
    position: absolute;
    left: 48px;
}

.symbolA1 > span {
    position: absolute;
    left: 85px;
    bottom: 0;
}

.symbolA1_km {
    height: 24px;
    position: relative;
}

.symbolA1_km > img {
    position: absolute;
    left: 48px;
}

.symbolA1_km > span {
    position: absolute;
    left: 85px;
    bottom: 0;
}

.symbolB5 {
    height: 24px;
    position: relative;
}

.symbolB5 > img {
    position: relative;
    margin-left: 42px;
}

.symbolB5 > span {
    position: absolute;
    left: 85px;
    bottom: 0;
}

.symbolC1 {
    height: 50px;
    position: relative;
}

.symbolC1 > img {
    position: relative;
    margin-left: 20px;
}

.symbolC1 > span {
    position: absolute;
    left: 100px;
    bottom: 8px;
}

.symbolC1_km {
    height: 50px;
    position: relative;
}

.symbolC1_km > img {
    position: relative;
    margin-left: 20px;
}

.symbolC1_km > span {
    position: absolute;
    left: 100px;
    bottom: 8px;
}

.symbolD2 {
    height: 41px;
    position: relative;
}

.symbolD2 {
    height: 41px;
    position: relative;
}

.symbolD2 > img {
    position: relative;
    margin-left: 39px;
}

.symbolD2 > span {
    position: absolute;
    left: 100px;
    bottom: 8px;
}

.symbolE5 {
    height: 64px;
    position: relative;
}

.symbolE5 > img {
    position: relative;
    margin-left: 34px;
}

.symbolE5 > span {
    position: absolute;
    left: 100px;
    bottom: 8px;
}

.symbolF3 {
    height: 116px;
    position: relative;
}

.symbolF3 > img {
    position: relative;
    margin-left: 0;
}

.symbolF3 > span {
    position: absolute;
    left: 118px;
    bottom: 20px;
}

.via {
    height: 26px;
    position: relative;
}

.via > img {
    position: absolute;
    left: 0;
}

.via > span {
    position: absolute;
    left: 85px;
    top: 4px;
    font-size: 0.8em;
}

.via > .roadtext {
    position: absolute;
    left: 116px;
    top: 4px;
    font-size: 0.8em;
}

.fluvius {
    height: 84px;
    position: relative;
}

.fluvius > img {
    position: absolute;
    left: 0;
}

.fluvius > .nomen {
    position: absolute;
    left: 85px;
    top: 12px;
    color: #dc4818;
}

.fluvius > .dist {
    position: absolute;
    left: 85px;
    top: 60px;
    font-size: 0.8em;
}

.mons {
    height: 84px;
    position: relative;
}

.mons > img {
    position: absolute;
    left: 0;
}

.mons > span {
    position: absolute;
    left: 85px;
    top: 12px;
    font-size: 0.8em;
}

.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.2));
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 380px;
    min-height: 80px

}

.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}

.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}

.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}

.ol-popup-closer:after {
    content: "✖";
}

.ol-popup H1 {
    margin: 0
}

.ol-popup P {
    margin: 0
}

.banner {
    float: right;
    margin-right: 8px;
    margin-top: 2px;
    font-size: 16px;
    font-style: italic;
    color: #555
}

.banner A:link {
    text-decoration: none;
    color: #fff;
}

.banner A:visited {
    text-decoration: none;
    color: #fff;
}

.banner A:active {
    text-decoration: underline;
    color: #fff;
}

.banner A:hover {
    text-decoration: underline;
    color: #fff;
}

.banner .normal {
    font-style: normal;
}